Loading...
Searching...
No Matches
casacore::FuncExpression_global_functions_output Struct Reference
scimath package (libcasa_scimath) » Functionals_module

Output function . More...

`#include <FuncExpression.h>`

## Public Member Functions

ostream & | operator<< (ostream &os, const FuncExpression &ed)
| Show the program.

## Detailed Description

Output function .

Definition at line 161 of file FuncExpression.h.

## Member Function Documentation

## operator<<()

ostream & casacore::FuncExpression_global_functions_output::operator<< | ( | ostream & | os,
|  | const FuncExpression & | ed )

Show the program.

The documentation for this struct was generated from the following file:

- scimath/Functionals/FuncExpression.h